<!DOCTYPE html>

<html lang="en">

<head>

    <link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>

    <ul class="html5">
        <li>
            <h2>Frontend</h2>
            <p style="width: 80%" data-value="80">HTML5</p>
            <progress class="html5" max="100" value="80"></progress>
            <p style="width: 60%" data-value="60">HTML5</p>
            <progress class="html5" max="100" value="60"></progress>
            <p style="width: 50%" data-value="50">jQuery</p>
            <progress class="html5" max="100" value="50"></progress>
        </li>
        <li>
            <h2>Backend</h2>
            <p style="width: 75%" data-value="75">Python</p>
            <progress class="html5" max="100" value="75"></progress>
            <p style="width: 65%" data-value="65">PHP</p>
            <progress class="html5" max="100" value="65"></progress>
            <p style="width: 35%" data-value="35">Node.js</p>
            <progress class="html5" max="100" value="35"></progress>
        </li>
    </ul>

</body>

</html>
